WordPress 3.1.1 с исправлениями безопасности

WordPress 3.1.1. исправления безопасности

Здравствуйте уважаемые читатели блога Zelgrim.ru

Разработчики популярного блога WordPress только, что выпустили обновление, которое обновит Вашу версию WordPress до 3.1.1. WordPress 3.1.1. является обновлением для системы безопасности, что означает, что это обязательное обновление для всех владельцев блогов на данной платформе. Которое содержит исправления около 30 ошибок версии WordPress 3.1., включая:

Если Вам интересно, то ниже представлены файлы в которых прошли изменения:

Рекомендую Вам обновить WordPress 3.1. до версии 3.1.1. как можно скорее. Это возможно сделать через «Консоль» управления блогом, далее «Обновления».

Оставайтесь на блоге и до новых встреч! Ваш блоговод, Грим


Нравится

Метки: , ,
Рубрики: WordPress

Если Вам понравилась статья, пожалуйста, прокомментируйте ее или подпишитесь на фид и получайте будущие публикации по RSS.

Комментарии

Пока нет комментариев.

Прокомментировать

(обязательно)

(обязательно)